過去ログ表示


過去ログ 297 を表示
アップデートできません
(#45853) 1階層
WADA の投稿 : 2008/12/23(Tue) 17:41:39
(環境: WinXP SP3/SeaMonkey1.1)

> 突然アップデートできなくなってしまいました。
> ファイアーフォックスじたいも、アドオンもです。
> アップデートというより、ダウンロードできません。
> エラーコード228とでます。

"エラー 228"で全過去ログを検索してでてくる以下のスレッドでも同じような現象を報告しています。
http://forum.mozilla.gr.jp/cbbs.cgi?mode=al2&namber=41043&&KLOG=262
このスレッドの最後に書いた(#41110)のようなことが気になります。
過去ログのほうでは質問に対する回答をいただけなかったのですが。

過去ログと同じ質問です。
> network.http.accept-encoding=gzip,deflate をヌルにしてみるとどうなりますか?
> LiveHTTPHeadersをいれてHTTPヘッダーを見るといいでしょう。


前の記事(元になった記事) 次の記事(この記事の返信)
返信無し  

上記関連ツリー

LMessage アップデートできません / WADA :08/12/23(Tue) 17:41 (#45853) *現在の記事
[ All 上記ツリーを一括表示 / 上記ツリーをトピック表示 ]


上記の記事へ返信

もじら組フォーラム [エラー]

過去ログ表示


過去ログ 297 を表示
この過去ログには書き込みできません。
- Child Tree -